qiaoba:
  file-upload-path: /opt/${spring.application.name}/uploadPath/
  dataSources:
    - driver: com.mysql.cj.jdbc.Driver
      url: jdbc:mysql://192.168.0.202:3306/${spring.application.name}?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai&nullCatalogMeansCurrent=true&allowMultiQueries=true
      username: root
      password: Root123456789.
      #连接池初始化大小
      initial-size: 5
      #最小空闲线程数
      min-idle: 10
      #最大连接池数量
      max-active: 20
    - driver: com.mysql.cj.jdbc.Driver
      url: jdbc:mysql://192.168.0.203:3306/${spring.application.name}?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai&nullCatalogMeansCurrent=true&allowMultiQueries=true
      username: root
      password: Root123456789.
      #连接池初始化大小
      initial-size: 5
      #最小空闲线程数
      min-idle: 10
      #最大连接池数量
      max-active: 20


mybatis-plus:
  configuration:
    # 自动驼峰命名规则（camel case）映射
    mapUnderscoreToCamelCase: true
    # MyBatis 自动映射策略
    # NONE：不启用 PARTIAL：只对非嵌套 resultMap 自动映射 FULL：对所有 resultMap 自动映射
    autoMappingBehavior: PARTIAL
    # MyBatis 自动映射时未知列或未知属性处理策
    # NONE：不做处理 WARNING：打印相关警告 FAILING：抛出异常和详细信息
    autoMappingUnknownColumnBehavior: NONE
